<?php
require '/home/gorevci/public_html/betsaipanel/vendor/autoload.php';
use Google\Client;
use Google\Service\AndroidPublisher;

$client = new Client();
$client->setAuthConfig('/home/akgbilis/fi_sf/sa.json');
$client->addScope(AndroidPublisher::ANDROIDPUBLISHER);

$service = new AndroidPublisher($client);

try {
    $result = $service->purchases_products->get(
        'com.betsai.bettingtips',
        'credits_500',
        'FAKE_PURCHASE_TOKEN'
    );
    var_dump($result);
} catch (Exception $e) {
    echo $e->getMessage();
}